# Uses of Class
org.apache.felix.gogo.runtime.Expression

Packages that use Expression
Package
Description
org.apache.felix.gogo.runtime

## Uses of Expression in org.apache.felix.gogo.runtime

Methods in org.apache.felix.gogo.runtime that return Expression
Modifier and Type
Method
Description
`Expression`
Expression.`addConstant(String name, Object value)`
Sets a constant value.
`Expression`
Expression.`setPrecision(int precision)`
Sets the precision for expression evaluation.
`Expression`
Expression.`setRoundingMode(RoundingMode roundingMode)`
Sets the rounding mode for expression evaluation.